Jump to content
  • 0

SOLVED: Failed to emerge x11-drivers/xf86-video-ati-19.1.0-r1


kris
 Share

Question

4 answers to this question

Recommended Posts

  • 1

Please report if the attached patch solves the compile failure (gcc-11.2.0 next-release)

mkdir -p /etc/portage/patches/x11-drivers/xf86-video-ati
cp xf86-video-ati-19.1.0-Fix-link-failure-with-gcc-10.patch /etc/portage/patches/x11-drivers/xf86-video-ati

 

 

 

xf86-video-ati-19.1.0-Fix-link-failure-with-gcc-10.patch

Edited by cardinal
Update attached patch.
Link to comment
Share on other sites

  • 1

My error was testing xf86-video-ati-19.1.0-Fix-link-failure-with-gcc-10.patch against xf86-video-ati-18.1.0 which succeeded.

I fetched the new patch from gentoo, tested good against  xf86-video-ati-19.1.0 source.

Replaced the attached bad patch with the good in my previous post.

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...